help - how to call java classes from controller

Goodness. You need a much newer JRuby. JRuby 0.9.2 is the most recent
official release, and really most folks are running off trunk. At the
very least you should use 0.9.2. I'd also recommend you join the JRuby
lists to ask more questions...we're very friendly :slight_smile:

- Charlie